/** 判斷物件是否合法
 *  Determine whether the OBJECT is legal
 */
function isck_OBJECT(obj){
	if((obj) && typeof obj == 'object'){
		if(Object.keys(obj).length > 0 && !Array.isArray(obj)) return true;
		else return false;
	}else return false;
}